Subject: [ipr-announce] Posting of IPR Disclosure related to Ciscos Statement of IPR related to RFC 5107

From: IETF Secretariat <[email-masked]>
Date: Wed, 1 Jul 2009 15:06:13 -0700 (PDT)

Dear Richard Johnson, Mark Stapp, Kim Kinnear, Jay Kumarasamy:

An IPR disclosure that pertains to your RFC entitled "DHCP Server Identifier
Override Suboption" (RFC5107) was submitted to the IETF Secretariat on
2009-06-30 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1161/). The title of the IPR
disclosure is "Ciscos Statement of IPR related to RFC 5107."

The IETF Secretariat